
<table class="table table-bordered">
    <thead>
      <tr>
      <th>Id</th>
        <th>usename</th>
        <th>address</th>
        <th>Email</th>
        <th>Acciones</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let item of users">
      <td>{{item.id}}</td>
      <td>{{item.username}}</td>
      <td>{{item.address}}</td>
      <td>{{item.email}}</td>
      <td><div><a class="glyphicon glyphicon-trash" (click)=delete(item.id)></a></div>
      <div><a class="glyphicon glyphicon-pencil" (click)=activeEdition(item.id,item.username,item.address,item.email)></a></div></td>
      </tr>
    </tbody>
  </table>
  
  <div> 
  <input type="text" [(ngModel)]="modeloItem.nuevonombre">
  <input type="text" [(ngModel)]="modeloItem.nuevadireccion">
  <input type="text" [(ngModel)]="modeloItem.nuevoemail">
  <button (click)="saveUser()">Insertar</button>
</div>

<div *ngIf="showAtt" > 
<div>
  <input type="text" [(ngModel)]="modeloItem.nuevonombre">
  <input type="text" [(ngModel)]="modeloItem.nuevadireccion" >
  <input type="text" [(ngModel)]="modeloItem.nuevoemail" >
</div>
  <button class="glyphicon glyphicon-floppy-disk" (click)=update(modeloItem.id,modeloItem.nuevonombre,modeloItem.nuevadireccion,modeloItem.nuevoemail)></button>
</div>
  